### Command: /createfromrecipe recipe_id

**Handler Macro:** COMMAND_CREATEFROMRECIPE

**Handler Value:** 299

**Required Status:** 0

**Arguments:**
- `arg[0]`: `int recipe_id`

**Notes:**
- Based on the Player's Recipe Book the `recipe_id` will be used to start the create craft window, assuming criteria like at the right tradeskill station is met.